@charset "utf-8";

/*==============================
/***  メインコンテンツ  ***/
/*=============================*/
/*買取の流れ*/
.flow01_01,
.flow01_02 {
	border: #000000 solid 2px;
	border-radius: 15px;
	background: #FFFFFF;
	box-sizing: border-box;
	padding: 2em 7%;
	width: 100%;
	position: relative;
}
.flow01_01>ul,
.flow01_02>ul,
.flow01_03>ul,
.flow01_04>ul {
	display: flex;
	flex-wrap:wrap;
	width: 100%;
}
.flow01_01>ul>li img,
.flow01_02>ul>li img,
.flow01_03>ul>li img,
.flow01_04>ul>li img {
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}

.flow01_01>ul>li:nth-of-type(1),
.flow01_03>ul>li:nth-of-type(1) {
	width: 100%;
	padding-right: 0%;
	order: 2;
	padding-bottom: 1em;

}
.flow01_01>ul>li:nth-of-type(2),
.flow01_03>ul>li:nth-of-type(2) {
	width: 100%;
	order: 1;
}
.flow01_02>ul>li:nth-of-type(1),
.flow01_04>ul>li:nth-of-type(1) {
	width: 100%;
	order: 1;
}
.flow01_02>ul>li:nth-of-type(2),
.flow01_04>ul>li:nth-of-type(2) {
	width: 100%;
	padding-left: 0%;
	order: 2;
	padding-bottom: 1em;
}
.flow01_05 dt {
	position: relative;
	padding-left: 20px;
}

.flow01_05 dt::before{
	position: absolute;
	content: "■";
	font-size:20px;
	width:6px;
	height:6px;
	top: 0;
	left: 0;
	transform: translate(-50%,-50%);
}
.flow01_06 {
	padding-left: 0;
}

.flow01_line {
	border-top: #000000 dotted 2px;
	width: 100%;
	margin: 1em 0;
}

.flow01_deco_under {
	display: inline-block;
	background:url("../img/common/com_line.png") bottom repeat-x;
	background-size: 6px;
	padding-bottom: 0.2em;
}

.flow01_no {
	position: absolute;
	left: 5%;
	top: -9%;
	z-index: 1;
}

.flow01_list {
	width: 100%;
}
.flow01_list li{
	position: relative;
	padding-left: 6%;
}
.flow01_list li::before{
	position: absolute;
	content: "※";
	width:8px;
	height:8px;
	top: 0;
	left: 0;
	/*transform: translate(-50%,-50%);*/
}

/*会社概要*/

.abou02_01{
	border:1px #E4E4E4 solid;
	
}
.abou02_01>ul>li{
	border-bottom:1px #E4E4E4 solid;
}

.abou02_01>ul>li:last-child{
	border-bottom:none;
}

.abou02_01>ul>li>dl{
	display: table;
	width:100%;
	table-layout: fixed;
}

.abou02_01>ul>li>dl>dt{
	width:96%;
	padding:0.5em 2%;
	text-align: center;
	font-weight: bold;
	background:#EEEEEE;
	border-bottom:1px #E4E4E4 solid;
}
.abou02_01>ul>li>dl>dd{
	width:94%;
	padding:0.5em 3%;
}
	

/*よくある質問*/


.qa01_01>div>ul>li{
	background:#F08300;
	border-radius: 15px;
	margin:1em 0;

}

.qa01_01>div>ul>li>a{
	display: block;
	width:100%;
	padding:1em 5%;
	box-sizing: border-box;
	text-decoration: none;
	cursor: pointer;
}
.qa01_01>div>ul>li a dl dt{
	width:100%;
	padding:0;
	font-weight: bold;
}
.qa01_01>div>ul>li a dl dd{
	width:100%;
	padding:0.2em 8% 0 1%;
	box-sizing: border-box;
	font-weight: bold;
}

.qa01_01>div>ul>li>ul>li{
	background:#FFF181;
	border-radius: 0 0 15px 15px;
}

.qa01_01>div>ul>li>ul>li>dl{
	width:93%;
	margin:0 2% 0 7%;
	padding:1em 0;
}

.qa01_01>div>ul>li>ul>li>dl>dt{
	width:100%;
	font-weight: bold;
}
.qa01_01>div>ul>li>ul>li>dl>dd{
	width:95%;
	margin:0 5% 0 0;
}


.child {
    display: none;
}
.menu{
	position: relative;
}
.menu:after {
	position: absolute;
	content: '';
	background:url(../img/icon/icon_plus.svg) no-repeat;
	background-size: contain;
	width:18px;
	height:18px;
	top: 50%;
    right: 1%;
    transform: translate(-50%,-50%);
}

.menu.active:after {
	position: absolute;
	content: '';
	background:url("../img/icon/icon_mainasu.svg") no-repeat;
	background-size: contain;
	width:18px;
	height:18px;
	top: 50%;
    right: 1%;
    transform: translate(-50%,-50%);
}


.asse01_01{
	width:100%;
	margin:0 auto;
}

/*========================
	マップ
========================*/

.map_block_sub {
	position:relative;
	padding-bottom: 50%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
}
.map_block_sub iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	
/*========================
	メールフォームテンプレ
========================*/


.mail01_01 dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}

.mail01_01 dt{
	width:98%;
	padding:0 0 0 1%;
	margin:0;
	font-weight:bold;
}

.mail01_01 dd{
	width:98%;
	margin:0 1% 1em;
}
input.text_min,
input.text_middle,
input.text,
select.text,
select.text_min,
select.text_middle,
textarea.text{
	font-family: -apple-system, Roboto, BlinkMacSystemFont, "Helvetica Neue", HelveticaNeue,"Segoe UI", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px ;
	border:#000000 solid 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 13px;
	padding:1em 1.5em;
	margin:0.2em 0;
	width:100%;
	
}

textarea.text{
	border-radius: 13px;
}
input.text_min,
select.text_min{
	width:30%;
}
input.text_middle,
select.text_middle{
	width:80%;
}


.mail01_02{
	width:100%;
	margin:0 auto;
}
.mail01_02 input{
	width:auto;
	max-width: 90%;
	margin:0 5%;
}

input[type=checkbox] {
margin:0.5em;
  transform: scale(1.5);
}
input[type=radio] {
	margin:0.5em;
	transform: scale(1.5);
}

::placeholder{
  color:#CCCCCC;
}


/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {

/*買取の流れ*/
.flow01_01>ul>li:nth-of-type(1),
.flow01_03>ul>li:nth-of-type(1) {
	width: 25%;
	padding-right: 5%;
	padding-bottom: 0;
	order: 1;
}
.flow01_01>ul>li:nth-of-type(2),
.flow01_03>ul>li:nth-of-type(2) {
	width: 70%;
	order: 2;
}
.flow01_02>ul>li:nth-of-type(1),
.flow01_04>ul>li:nth-of-type(1) {
	width: 70%;
	order: 1;
}
.flow01_02>ul>li:nth-of-type(2),
.flow01_04>ul>li:nth-of-type(2) {
	width: 25%;
	padding-left: 5%;
	padding-bottom: 0;
	order: 2;
}
.flow01_06 {
	padding-left: 15%;
}

.flow01_line {
	border-top: #000000 dotted 2px;
	width: 100%;
	margin: 1em 0;
}

.flow01_no {
	position: absolute;
	top: -15%;
}
	
.flow01_list li{
	padding-left: 3%;
}

/*会社概要*/
	
.abou02_01>ul>li>dl>dt{
	width:30%;
	padding:1em 0.5em;
	font-weight: normal;
	display: table-cell;
	vertical-align: middle;
	border-bottom:none;
	border-right:1px #E4E4E4 solid;
	box-sizing: border-box;
}
.abou02_01>ul>li>dl>dd{
	width:70%;
	padding:1em 5%;
	display: table-cell;
	vertical-align: middle;
	box-sizing: border-box;
}
	
	
/*よくある質問*/
 .qa01_01>div>ul>li{
	margin:1em 0 1.5em;
}
 .qa01_01>div>ul>li a{
	color:#FFFFFF;
}
	
.qa01_01>div>ul>li a dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	align-items: center;
}
.qa01_01>div>ul>li a dl dt{
	width:7%;
}
.qa01_01>div>ul>li a dl dd{
	width:93%;
}

	
.qa01_01>div>ul>li>ul>li>dl{
	display: flex;
	flex-wrap:wrap;
	width:91%;
	margin:0 2% 0 7%;
	padding:1em 0;
}

.qa01_01>div>ul>li>ul>li>dl>dt{
	width:7%;
}
.qa01_01>div>ul>li>ul>li>dl>dd{
	width:88%;
	margin:0 5% 0 0;
}



 .menu:after {
	position: absolute;
	content: '';
	background:url(../img/icon/icon_plus.svg) no-repeat;
	background-size: contain;
	width:24px;
	height:24px;
	top: 50%;
    right: 2%;
    transform: translate(-50%,-50%);
}

 .menu.active:after {
	position: absolute;
	content: '';
	background:url(../img/icon/icon_mainasu.svg) no-repeat;
	background-size: contain;
	width:24px;
	height:24px;
	top: 50%;
    right: 2%;
    transform: translate(-50%,-50%);
}
	
	
	

/*=========================
	メールフォームテンプレ
==========================*/

input.text_min,
input.text_middle,
input.text,
select.text,
select.text_min,
select.text_middle,
textarea.text{
	padding:1.2em 1.5em;
}
.mail01_01 dl{
	padding:0.5em 0;
}
	
	

.mail01_01 dt{
	padding:1em 0 0 0;
	font-weight: bold;
	width:25%;
	text-align: center;

}
.mail01_01 dd{
	width:73%;
	margin:0.5em 1%;
}

input.text,
select.text,
textarea.text{
	width:90%;
}

.mail01_02{
	width:73%;
	margin:0 0 0 26%;
}
.mail01_02 input{
	width:auto;
	margin:0 auto;
}
	
input.text_middle,
select.text_middle{
	width:35%;
}

input.text_min,
select.text_min{
	width:20%;
}
	
.map_block_sub {
	position:relative;
	padding-bottom: 36%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
}
	
}
/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1000px) {
/**** メインコンテンツ　****/ 

.asse01_01{
	width:58%;
	margin:0 auto;
}
}

/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1380px) {
/**** メインコンテンツ　****/ 


}


/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1600px) {
/**** メインコンテンツ　****/ 


}
